a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.Style1:link
{
   color: #000000;
   text-decoration: none;
}
a.Style1:visited
{
   color: #666666;
   text-decoration: none;
}
a.Style1:active
{
   color: #FF0000;
   text-decoration: none;
}
a.Style1:hover
{
   color: #666666;
   text-decoration: none;
}
a.style2:link
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style2:visited
{
   color: #800080;
   text-decoration: underline;
}
a.style2:active
{
   color: #FFFF00;
   text-decoration: underline;
}
a.style2:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Whitebackground:link
{
   color: #000000;
}
a.Whitebackground:visited
{
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}
a.Whitebackground:active
{
   color: #FF0000;
   text-decoration: none;
}
a.Whitebackground:hover
{
   color: #0000FF;
   font-weight: bold;
   text-decoration: none;
}
a.index:link
{
   color: #FFFFFF;
   text-decoration: none;
}
a.index:visited
{
   color: #E6E6FA;
   text-decoration: none;
}
a.index:active
{
   color: #FF0000;
   text-decoration: none;
}
a.index:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.Bluebackground:link
{
   color: #FFFFFF;
   text-decoration: none;
}
a.Bluebackground:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Bluebackground:active
{
   color: #FFFF00;
   text-decoration: none;
}
a.Bluebackground:hover
{
   color: #C0C0C0;
   text-decoration: none;
}
a.style3:link
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style3:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style3:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style3:hover
{
   color: #C0C0C0;
   text-decoration: none;
}
a.large_text_on_white:link
{
   color: #000000;
   text-decoration: none;
}
a.large_text_on_white:visited
{
   color: #666666;
   text-decoration: none;
}
a.large_text_on_white:active
{
   color: #7B7BC0;
   text-decoration: underline;
}
a.large_text_on_white:hover
{
   color: #666666;
   text-decoration: none;
}
a.newgp:link
{
   color: #0000FF;
}
a.newgp:visited
{
   color: #FF0000;
   text-decoration: underline;
}
a.newgp:active
{
   color: #282828;
   font-weight: bold;
   text-decoration: none;
}
a.newgp:hover
{
   color: #0000FF;
   font-weight: bold;
   text-decoration: none;
}
a.newgpsmall:link
{
   color: #000000;
   text-decoration: none;
}
a.newgpsmall:visited
{
   color: #282828;
   font-weight: bold;
   text-decoration: none;
}
a.newgpsmall:active
{
   color: #666666;
   text-decoration: none;
}
a.newgpsmall:hover
{
   color: #0000FF;
   font-weight: bold;
   text-decoration: none;
}
h1
{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #C0C0C0;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2
{
   font-family: Verdana;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3
{
   font-family: Arial;
   font-size: 24px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4
{
   font-family: Arial;
   font-size: 21px;
   font-weight: normal;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5
{
   font-family: Arial;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6
{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #C0C0C0;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000080;
}
